Next: get_local_cols Get Up: Descriptor data structure Previous: Descriptor Methods Contents

### get_local_rows -- Get number of local rows

    nr = desc%get_local_rows()

Type:
  Asynchronous.
On Entry
desc
  the communication descriptor.
  Scope: local.

On Return
Function value
  The number of local rows, i.e. the number of rows owned by the current process; as explained in 1, it is equal to . The returned value is specific to the calling process.